cancel
Showing results for 
Search instead for 
Did you mean: 

Java version on BOXI SP3 FP3.2

Former Member
0 Kudos

Hi Folks,

I would like to know the compatibility java version for BOXI SP3 FP3.2 on windows machine.

Iam gettign display errors for java 1.6.xxx version.

Please suggest me a supported java version..

Thanks in advance..

Mahesh ch

Accepted Solutions (0)

Answers (1)

Answers (1)

0 Kudos

Hi,

for the supported Browsers  it is:

Sun 1.5.0_xx

Sun 1.6.0_02+

For the Application Server it depends on which one you use. For the standard Apache it is:

JDK 1.5.0_xx

Check the PAR for BOE XI 3.1 SP3

Regards

-Seb.